/* CSS Document */

/* お問い合わせ（contact/） */



#contact {
 width: 720px;
 margin: 0 auto ;
}
#contact table {
 width: 720px;
 margin: 0 auto 30px;
 border-spacing: 0;
 border-collapse: collapse;
}
#contact th {
	width: 150px;
	padding: 15px 20px 15px 35px;
	word-spacing: noworp;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	font-size: 14px;
	background-color: #0185D7;
	background-image: url(../img/icon_02.gif);
	background-repeat: no-repeat;
	background-position: 20px 21px;
	color: #FFFFFF;
}
#contact td {
	padding: 15px 10px;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

#contact .contact_txt {
 width: 300px;
 border: 1px solid #7F9DB9;
 padding: 4px;
}
#contact .contact_need {
 background: #FFFFBB;
 border: 1px solid #7F9DB9;
 padding: 4px;
}
#contact .contact_need_txt {
	color: #FFFF00;
	font-size: 10px;
	background-color: #FF0000;
	padding-right: 3px;
	padding-left: 3px;
}
#contact textarea {
 width: 450px;
 height: 200px;
 padding: 4px;
}
